/* Ticker Styling */
.ticker-wrapper.has-js {


	display: block;

}
.ticker {
	width: 710px;
	height: 23px;
	display: block;
	position: relative;
	overflow: hidden;
	

}
.ticker-title {
	color: #990000;
	font-weight: bold;
	text-transform: uppercase;
}
.ticker-content {
	margin: 0px;
	position: absolute;
	font-weight: normal;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
	
}
.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;	

}
.ticker-content a:hover {
	text-decoration: none;	

}
.ticker-swipe {
	
	position: absolute;
	top: 0px;
	display: block;
	width: 800px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #f8f0db;
	border-bottom: 1px solid #1F527B;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	list-style-type: none;
	float: left;
	position:relative;
	z-index:999;
	right:0px;
	top:-9px;
}


.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background-image: url('../images/pause_btn.jpg');background-repeat:no-repeat;
	
}
.ticker-controls li.jnt-play-pause.over {

}
.ticker-controls li.jnt-play-pause.down {

}
.ticker-controls li.jnt-play-pause.paused {

}
.ticker-controls li.jnt-play-pause.paused.over {
	
}
.ticker-controls li.jnt-play-pause.paused.down {
	
}
.ticker-controls li.jnt-prev {
	background-image: url('../images/prev_btn.jpg');
	background-repeat:no-repeat;
		
}
.ticker-controls li.jnt-prev.over {
		
}
.ticker-controls li.jnt-prev.down {
		
}
.ticker-controls li.jnt-next {
	background-image: url('../images/next_btn.jpg');	background-repeat:no-repeat;
	
}
.ticker-controls li.jnt-next.over {

}
.ticker-controls li.jnt-next.down {	
	
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
   
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    
}
.right .ticker-controls {
   
}


.ticker-content strong {
	font-size:12px;	
}